RubyGems Navigation menu

eyes_capybara 6.1.1

Provides Capybara support for Applitools Selenium SDK

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.3.3 - April 16, 2024 (17 KB)
  2. 6.3.2 - April 01, 2024 (17 KB)
  3. 6.3.0 - March 20, 2024 (16.5 KB)
  4. 6.1.1 - March 01, 2024 (15.5 KB)
  5. 6.1.0 - February 20, 2024 (15 KB)
Show all versions (144 total)

Runtime Dependencies (2):

capybara >= 0
eyes_selenium = 6.1.1

Owners:

Pushed by:

Authors:

  • Applitools Team

SHA 256 checksum:

66885f61cd86894a0c7dda0f813df309ab43d1fd5d2e9b77e13ceb28df024dc8

Total downloads 289,852

For this version 170

License:

Applitools

Required Ruby Version: >= 0

Links: